Information on source package groovy

Available versions

ReleaseVersion
stretch2.4.8-1
buster2.4.16-2
bullseye2.4.17-4
sid2.4.17-4

Resolved issues

BugDescription
CVE-2016-6814When an application with unsupported Codehaus versions of Groovy from ...
CVE-2015-3253The MethodClosure class in runtime/MethodClosure.java in Apache Groovy ...

Security announcements

DSA / DLADescription
DLA-794-1groovy - security update
DLA-274-1groovy - security update

Search for package or bug name: Reporting problems